Subject: httpd.mm.sem

From: Jennifer Fox <[email-masked]>
Date: Wed, 27 Nov 2002 10:47:00 -0500 (Eastern Standard Time)

I am very new to apache.  What exactly is the httpd.mm.*.sem file?  I have
4 of these files in my logs directory and all 4 are zero byte files.

Thanks!
Jennifer
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]